.anchor {
  padding: 1rem;
}

.link {
  color: var(--violet);
  text-decoration: none;
  font-size: 0.9rem;
}

.logo-link {
  font-weight: 700;
  font-size: 2rem;
  color: var(--violet);
  text-decoration: none;
}

.white {
  color: white;
}
